<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils:27.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d76176e53fd418311040590316a8b91/support-core-utils-27.1.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/438630230b5ac133c34b2ff60495d751/support-core-utils-27.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/438630230b5ac133c34b2ff60495d751/support-core-utils-27.1.1/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/438630230b5ac133c34b2ff60495d751/support-core-utils-27.1.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c3c2ffe78dd8ee4ea9eca4f0bd94291d/transformed/support-core-utils-27.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c3c2ffe78dd8ee4ea9eca4f0bd94291d/transformed/support-core-utils-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c3c2ffe78dd8ee4ea9eca4f0bd94291d/transformed/support-core-utils-27.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-core-utils/27.1.1/8fb37fd2f8dbc23482865700d2c340ae030ea561/support-core-utils-27.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>